# General Advanced Wireless Settings

Use the Advanced WLAN Configuration page to set advanced parameters that can improve the performance of your WLAN.

### To Configure Advanced Wireless Features

1. Enter the necessary information:

Aging Interval: Sets the amount of time that elapses before a wireless client is disconnected if there is no traffic to or from the client. The value range is 60 to 1,000,000 seconds. The default value is 300 seconds. Enter 0 to disable aging.

After the aging-interval elapses and a client is disconnected, its MAC information is deleted from a MAC table on the security device. The MAC table for each radio can contain up to 60 client MAC addresses. Because new clients are denied connectivity when the MAC table is full, set the aging-interval so that existing clients whose connections are not being used are disconnected and their MAC addresses are removed from the MAC table in a timely manner.

Beacon Interval: Specifies the interval at which beacons are sent. The value range is 20 to 1,000 time units (1 time unit equals 1024 µs) The default value is 100 time units.

DTIM Period: Specifies the number of beacons that are sent before the delivery traffic indication map (DTIM) is sent. Increasing the DTIM period decreases the number of broadcasts sent to clients. The value range is 1 to 255. The default value is 1 beacon interval.

Burst Threshold: Sets the maximum number of frames in a burst. The range is 2 to 255 frames. The default value is 3 frames.

Fragment Threshold: Specifies the maximum length of a frame before it is fragmented into multiple frames before transmission. The value range is even numbers between 256 and 2346. The default value is 2346.

RTS Threshold: You can set the maximum length a frame is before using the Request to Send (RTS) method to send the frame. The value range is 256 to 2346. The default value is 2346.

CTS Mode: Sets the Clear to Send (CTS) feature which can minimize collisions between wireless devices in a network. When this feature is on, wireless clients try to send data only when the wireless network is clear. Not supported in 802.11b wireless mode.

- On: The CTS feature is always on, enabling stations to transmit data only when the wireless network is clear.

- Off: The CTS feature is always off.

- Auto: The device monitors the network and automatically enables CTS based on the network traffic. This is the default.

CTS Type: Specifies whether only CTS frames are sent or whether both RTS and CTS frames are exchanged. Not supported in 802.11b wireless mode.

- CTS only: Single, self-directed frame. This is the default.

- CTS & RTS: Two-frame exchange occurs prior to the actual network transmission.

CTS Rate: Sets the rate at which CTS frames are sent. Does not work in 802.11b wireless mode. The default is 11 Mbps.

Long Slot Time: Enables long slot time. When the slot time is set to long, the security device uses only long slot time. By default, the security devices uses short slot time. This feature is used only in 802.11g mode.

Long Transmit Preamble: Enables long transmit preambles. When set to long, only long preambles are used. When short is enabled, both short and long preambles are used. The default is short.

2. Click Return to go back to the General Settings page.